<?php

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
$currentPage = 'index';
$sliderid = $_GET['slider'];
include "../includes/session.php";
$galleryImage = $_SESSION['siteDetails'][$currentPage]['datatypes']['slider'][$sliderid]['images'];
	if(sizeof($galleryImage) > 0){
            $i=0;
		foreach($galleryImage as $key=>$images) {
                    if($i==0){
                        $firstImage = $images['image'];
                    }
			
		$i++;
                        
                }
		
	}
        
        echo $firstImage;
        exit();
?>
